=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-video-nouveau/tags .*/xlibre-xf86-video-nouveau-(.*)@ARCHIVE_EXT@
