=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-video-nouveau
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper-compat (= 13),
  pkgconf,
@@ -11,6 +12,7 @@
  libudev-dev,
  xutils-dev,
 Standards-Version: 4.7.0
+Origin: Genuen
 Rules-Requires-Root: no
 Homepage: https://github.com/X11Libre
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-nouveau.git
